package jp.sourceforge.cfneo.at4ie.api;

/**
 * テストケースが記載されたファイルに不備がある場合に使用する例外。
 * @author imaitakafumi
 *
 */
public class AT4IEFileException extends Exception {

	private static final long serialVersionUID = 1L;

	/**
	 * コンストラクタ。
	 * @param exception
	 */
	public AT4IEFileException(Exception exception) {
		super(exception);
	}
	/**
	 * コンストラクタ。
	 * @param errorMessage
	 */
	public AT4IEFileException(String errorMessage) {
		super(errorMessage);
	}

}
